namespace MySystem
{
    public class StartHelper
    {
        public readonly static StartHelper Instance = new StartHelper();
        private StartHelper()
        {
        }

        public void Start()//启动
        {
            int Environment = Library.ConfigurationManager.EnvironmentFlag; //运行环境（1-开发环境，2-生产环境）
            if(Environment == 2)
            {
                // DefaultHelper.Instance.Start(); //队列程序
                // ......其他队列程序
            }
        }
    }
}